
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>解决Office 2013无法打开文件并提示错误的问题 / iVAN</title>

    <meta name="description" content="解决Office 2013无法打开文件并提示错误的问题 最近刚刚把自己的机器更换为win8系统,安装Office2013使用起来就是感觉一个字爽.但是这几天在使用过程中也发现一些问题.比如在打开从其他机器发过来的相关Office文件事Office 2013会提示错误,并且无法打开:&quot;Word/Excel 在试图打开文件时遇到错误.请尝试下列方法:--&quot;,如下图: 这样会造成很多困扰.经过一番研究,发现其实这是Office 2013较为严格的安全设定造成的.目前探索出有两种方法,一种是通过简单的操作解除某个文件的锁定.右键点击某个锁 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">解决Office 2013无法打开文件并提示错误的问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>最近刚刚把自己的机器更换为win8系统，安装Office2013使用起来就是感觉一个字爽。但是这几天在使用过程中也发现一些问题。比如在打开从其他机器发过来的相关Office文件事Office 2013会提示错误，并且无法打开：“Word/Excel 在试图打开文件时遇到错误。请尝试下列方法：……”，如下图：</p>
<p><a href="http://ilanni.com/wp-content/uploads/2013/11/clip_image001131.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaWxhbm5pLmNvbS93cC1jb250ZW50L3VwbG9hZHMvMjAxMy8xMS9jbGlwX2ltYWdlMDAxX3RodW1iMTMwLnBuZw==.jpg"></a></p>
<p>这样会造成很多困扰。经过一番研究，发现其实这是Office 2013较为严格的安全设定造成的。目前探索出有两种方法，一种是通过简单的操作解除某个文件的锁定。右键点击某个锁定的文件并点击属性，在文件的属性窗口中，点击“解除锁定”：</p>
<p><a href="http://ilanni.com/wp-content/uploads/2013/11/clip_image002116.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaWxhbm5pLmNvbS93cC1jb250ZW50L3VwbG9hZHMvMjAxMy8xMS9jbGlwX2ltYWdlMDAyX3RodW1iMTE2LnBuZw==.jpg"></a></p>
<p>确认后再次使用Office 2013打开该文件时已可正常查看文档，不再有任何错误提示了。</p>
<p>另外也可以通过永久解除这种安全设定来一次性解决对所有类似情况的锁定。打开Word 2013或Excel 2013，依次点击“文件→选项→信任中心→信任中心设置→受保护的视图”，取消受保护的视图标签下的三个复选框的勾选即可：</p>
<p><a href="http://ilanni.com/wp-content/uploads/2013/11/clip_image00399.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaWxhbm5pLmNvbS93cC1jb250ZW50L3VwbG9hZHMvMjAxMy8xMS9jbGlwX2ltYWdlMDAzX3RodW1iOTkucG5n.jpg"></a></p>
<p>如此一来，虽然稍微损失一些安全性，但是不再有这种困扰了。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 12:36:16</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/office/" title="office">office</a>, <a href="https://www.iamivan.net/tag/2013%e6%89%93%e5%bc%80%e6%8f%90%e7%a4%ba%e6%96%87%e4%bb%b6%e6%97%a0%e6%b3%95%e7%83%82%e6%b3%a5%e8%a7%a3%e5%86%b3%e9%94%99%e8%af%af%e9%97%ae%e9%a2%98/" title="2013打开提示文件无法烂泥解决错误问题">2013打开提示文件无法烂泥解决错误问题</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>解决Office 2013无法打开文件并提示错误的问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5YJV6p.html" rel="bookmark">解决Word在试图打开文件时遇到错误问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				方法很简单,具体如下(以Office 2016为例): 1.新建空白Word文档,如下图-- 2.之后我们再点击界面中的&quot;文件&quot;,如下图-- 3.打开的文件中点击&quot;选项&quot;,如下图-- 4.之后在进入界面中找到&quot;信任中心&quot;,然后点击&quot;信任中心设置&quot;,如下图-- 5.好了在进入之后我们再点击&quot;受保护的视图&quot;,然后取消勾选右侧三个选项后,点击&quot;确定&quot;,如下图-- 好了上设置好之后你会发现你之前			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKGNmp.html" rel="bookmark">wps表格试图打开文件时遇到错误怎么办</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  解决wps表格试图打开文件时遇到错误的方法: 首先,我们要知道,弹出这个提示即说明,文件已受损. 知道是什么故障后,这时我们点击创建一个新的表格. 然后,在表格编辑窗口中找到左上角找到&quot;WPS表格&quot;图标后面的倒三角形. 找到这个图标后,点击打开它. 点击打开后,弹出列表. 在弹出来的列表中我们选择&quot;工具'选项. 再从工具选项选择&quot;备份管理&quot;. 最后,选择备份管理后,从编辑窗口的右边点击&quot;查看其他备份&quot;.从弹出来的窗口中找到我们的文件			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrDBvp.html" rel="bookmark">解决：&OpenCurlyDoubleQuote;Word在试图打开文件时遇到错误。&rdquo;问题！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				        有个朋友说刚下载了个Word文 件是&quot;.DOCX&quot;格式的,自己电脑上是Office2003版本,打不开,所以让我帮他转换一下.大家都应该知道&quot;.DOCX&quot;格式只有 Word2007或以上版本才可以打开,Word2003是无法打开的!正好我电脑上03和07都有,所以就答应了.接收文件打开后既然提示&quot;Word在试图打开文件时遇到错误.请尝试下列方法&quot;(如下图). 还好,本人使用Office办公软件已经很多年了,各方面问题都遇见过,这点			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQP5Nrz.html" rel="bookmark">Win8&period;1系统打开文件夹提示&OpenCurlyDoubleQuote;无法找到脚本文件&rdquo;怎么办？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Win8.1系统打开文件夹提示&quot;无法找到脚本文件&quot;怎么办?   原因分析: 用户在打开任何一个文件夹的时候,窗口容器界面都是由资源管理器负责,找不到脚本文件很大的可能就是资源管理器打开的过程中被安插了恶意脚本,而脚本又正好被杀毒软件清除了,所以才出现了打开文件夹等出现无法找到脚本文件的情况. 解决方法: 1.首先利用快捷键:&quot;Alt + Ctrl + Del&quot;或&quot;Ctrl + Shitf + Esc&quot; 打开任务管理器; 2.然后点 &quot;文			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkGNdOp.html" rel="bookmark">Python如何解决error LNK1104&colon; 无法打开文件python34&lowbar;d&period;lib这个问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Python如何解决error LNK1104: 无法打开文件python34_d.lib这个问题 解决 error LNK1104: 无法打开文件&quot;python34_d.lib&quot; 解决方案 这个lib文件你配置好了吗?实际存在吗 解决方案二: 这个是python的debug库文件 你是否有倒入工程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAr72Qp.html" rel="bookmark">Word在试图打开文件时遇到错误怎么办&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  很多朋友在使用Office中的Word时会发现,有时某些文件无法正常打开,会出现&quot;Word在试图打开文件时遇到错误&quot;的提示,此时重启软件和系统都无济于事.该如何解决呢? 方法很简单,具体如下(以Office 2016为例): 1.新建空白Word文档,如下图-- 2.点击左上角&quot;文件&quot;,如下图-- 3.在左侧列表中选择&quot;选项&quot;,如下图-- 4.在左侧列表中选择最后一项&quot;信任中心&quot;,然后点击&quot;信任中心设置&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9MxKDBb.html" rel="bookmark">Word 2003在试图打开文件时遇到错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Word 在试图打开文件时遇到错误 请尝试下列方式: * 检查文档或驱动器的文件权限. * 确保有足够的内存和磁盘空间. * 用文本恢复转换器打开文档. office 版本不同造成的问题,由客户发来的文档常会遇到这种情况,解决方法是升级office 2003到sp3版. 查看本栏目更多精彩内容:http://www.bianceng.cnhttp://www.bianceng.cn/Office/word/			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXdkAKp.html" rel="bookmark">在本地运行没问题，发布之后上传文件老是提示 &OpenCurlyDoubleQuote;错误&colon;未能找到文件&OpenCurlyDoubleQuote;C&colon;&bsol;Documents and Settings&bsol;pengshihua&bsol;桌面&bsol;界面设计&period;xl</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 各位高手,最近在开发ASP.NET是遇到一个问题,前台代码如下:&lt;scripttype=&quot;text/javascript&quot;language=&quot;javascript&quot;&gt;functionSaveFileLoPath(FileLoPath){document.getElementById(&quot;ctl00_ContentPlaceHolder1_txtFileLoPath&quot;).value=FileLoPath;}&lt;/script			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1RWKp.html" rel="bookmark">解决Office 2007打开文件Setup Error错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我的2007版的office安装后,打开新的文档时 老是出现这个错误提示:The setup controller has encountered a problem during install. Please review the log files for further information on the error. 错误的解决方法如下: 打开C:\Program http://www.aliyun.com/zixun/aggregation/19352.html&quot;&gt;Files			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWAPmz.html" rel="bookmark" class="title">在PHP&plus;MySQL应用中使用XOR运算加密算法</a>
					<div>
						mysql|加密|算法|运算 [摘 要] 上一部分介绍了如何使用XOR运算进行加密/解密的原理,本节将使用其加密用户的登录信息.根据上一小节介绍的XOR加密算法的原理,不难写出以下的加密解密函数.首先 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMq31ez.html" rel="bookmark" class="title">SEO技术浅析</a>
					<div>
						由于本人逻辑思维非常混乱,所以很少写关于技术的文章,昨天晚上睡眠质量非常高,所以今天就豁出去写一篇关于SEO方面的文章.如果同行与本文有意见分歧或者更好的意见,恳请不吝赐教. 众所周知现在是互联网的时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKwB6p.html" rel="bookmark" class="title">浅谈WPF中的Command事件绑定</a>
					<div>
						在项目中使用Command绑定能够使我们的代码更加的符合MVVM模式.不了解的同学可能不清楚,只有继承自ButtonBase类的元素才可以直接绑定Command(Button.CheckBox.Rad ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Ad7np.html" rel="bookmark" class="title">安卓软件开发需要学习那些编程语言</a>
					<div>
						 开发需要学习那些编程语言-&quot;&gt; 一.编程语言的学习 安卓应用软件开发中有很多的编程语言可以使用,所以应该重点学习以下几种编程语言. ① C/C++语言. C语言是一种结构化语言.它层 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRyG0Kb.html" rel="bookmark" class="title">Photoshop制作网页按钮</a>
					<div>
						最终效果 第一步:使用圆角矩形制作一个红色的矩形. 第二步:然后我们给该矩形形状添加下面图层样式,阴影: 内发光:  渐变叠加: 描边: 分类: PS入门教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Rer5p.html" rel="bookmark" class="title">简单讲解Linux的文件系统及相关的挂载命令</a>
					<div>
						  Linux文件系统 和windows的C盘D盘E盘的概念一样,这个&quot;文件系统&quot;或者叫&quot;组织体系&quot;是软件级别的,是linux系统&quot;内在&quot;的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjwelb.html" rel="bookmark" class="title">Word中各种通配符&Hat;&quest;、&Hat;&num;、&Hat;&dollar;、&Hat;&amp;amp&semi;等等的使用</a>
					<div>
						  一.不同的通配符的含义 ^?任意字符; ^#任意数字; ^$任意字母; ^p段落标记; ^t格式标记; ^d域;^w空白区 (空格.不间断空格.以及任意顺序的格式标记); ^f脚注标记; ^e尾注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42Yd1M.html" rel="bookmark" class="title">激发灵感的30个优秀定价表单设计</a>
					<div>
						  每当用户准备在网上买东西或购买服务性商品时,他们主要看重产品特点和价格.销售就是要吸引用户的注意力,让产品特点和价格成为卖点,成功进行销售. 为此,简洁明了的定价表界面是非常重要的.你得让你的用户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYKerb.html" rel="bookmark" class="title">Windows7系统技巧&colon;XP模式存在的6个问题</a>
					<div>
						著名科技网站ZDNet 专栏作家Adrian Kingsley-Hughes在试用XP模式一段时间后,撰文指出了XP模式存在的六大问题:Windows 7 XP模式是热门话题,XP模式是一个让用户在虚 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eyWOb.html" rel="bookmark" class="title">win7电脑中怎么使用内置声卡usb音箱</a>
					<div>
						  1.首先,咱们将购买的内置声卡usb音箱连接到win7旗舰版电脑中,一般情况下,接上之后,电脑会自动将声卡切换为这个USB声卡. 2.之后,咱们依次点击打开win7旗舰版电脑的开始菜单,控制面板→ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRealp.html" rel="bookmark" class="title">五笔最难打的字是哪些</a>
					<div>
						 五笔常用难打字汇总 排序 汉字 五笔编码 五笔拆分图解 1 籍 tdij 2 我 q 3 的 r 4 年 rh 5 有 def 6 拜 rdfh 7 看 rhf 8 舞 rlg 9 养 udyj 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjXK6p.html" rel="bookmark" class="title">判断手机上网类型-程序设计：怎么判断手机是用WiFI还是3G上网</a>
					<div>
						问题描述 程序设计:怎么判断手机是用WiFI还是3G上网 想设计一个C/S系统,能够根据客户端采用接入网络方式的不同,打开的页面不同. 自己有两种猜想: 1,在客户端程序里完成判断,再根据返回值不同导 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVm11b.html" rel="bookmark" class="title">HDU 4741 空间几何求两直线距离最近点</a>
					<div>
						给出两直线经过的两点,没有平行的情况,求两直线最短距离和最短距离的两点. #include &lt;iostream&gt; #include &lt;string.h&gt; #include &l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrKPOM.html" rel="bookmark" class="title">2 pdfbox pdf-PDFBox解析PDF时，这种编码格式的解析不了unijis-ucs2-hw-h</a>
					<div>
						问题描述 PDFBox解析PDF时,这种编码格式的解析不了unijis-ucs2-hw-h PDFBox解析PDF时,这种编码格式的解析不了unijis-ucs2-hw-h大家有没有什么 好办法? 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPAE8p.html" rel="bookmark" class="title">杭州在全国率先开放&OpenCurlyDoubleQuote;4G网络全城体验&rdquo;活动</a>
					<div>
						自6月5日起,杭州在全国率先开放&quot;4G网络全城体验&quot;活动,杭州市民都有机会成为移动4G网络的全国首批&quot;全城体验&quot;用户,体验期前三个月可以享受免费优惠,轻轻松松就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRRa8b.html" rel="bookmark" class="title">HGE 系列教材（3） --- 初试 HGE</a>
					<div>
						当 HGE 安装完成之后,就可以使用了,关于 HGE 的安装,可以参考&lt;HGE 系列教材(2) --- 安装 HGE&gt; 现在使用 HGE 开发一个极小的程序: 1. 包含 hge.h 文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRnQ0b.html" rel="bookmark" class="title">Sphere mapping 和 Cube mapping</a>
					<div>
						Sphere mapping 和 Cube mapping也是常见的技术. Sphere map更早,是较早提出的环境映射的方法.  Sphere mapping 是基于这样一个事实:将一个理想高反射 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRoqep.html" rel="bookmark" class="title">centos上一键安装jdk、tomcat脚本</a>
					<div>
						下载jdk Oracle不允许直接从他们的服务器下载jdk,看这里[http://www.oracle.com/technetwork/java/javase/terms/license/index. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKnGOb.html" rel="bookmark" class="title">美食类网站的现状和运营搜索</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 现在中国舌尖上的美食网站还真的事犹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR0P3p.html" rel="bookmark" class="title">Linux c c&plus;&plus; 开发调试技巧</a>
					<div>
						看到一篇介绍 linux c/c++ 开发调试技巧的文章,感觉挺使用,哪来和大家分享.  通向 UNIX 天堂的 10 个阶梯Author: Arpan Sen, 高级技术人员, Systems Do ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40dO8z.html" rel="bookmark" class="title">sql查询点滴记录&lowbar;MsSql</a>
					<div>
						也不一定,以前从来没有深入的研究过sql查询,最近买了一本T-SQL查询的书,把以前忽视的问题都记录一下 以前一直模模糊糊的把sqlserver作为关系数据库,里面就是以表的方式进行数据的关系化话管理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZg6Wab.html" rel="bookmark" class="title">Win2008 R2下Server Core常用命令小结&lowbar;win服务器</a>
					<div>
						1.修改计算机名称 工作组:Netdom RenameComputer %ComputerName% /NewName:08R2ServerCore 域环境中:Netdom RenameCompute ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z407eNz.html" rel="bookmark" class="title">phpmailer发邮件，显示发送成功，邮件却没收到</a>
					<div>
						问题描述 phpmailer发邮件,显示发送成功,邮件却没收到 这是配置信息 这是提示信息 Invalid address是哪儿来的?为什么已经显示发送成功却收不到邮件? 解决方案 通过phpmail ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKNB6b.html" rel="bookmark" class="title">应用-关于Spring mvc 文件问题</a>
					<div>
						问题描述 关于Spring mvc 文件问题 完成一个程序应用:在指定的文件夹下读取文件列表,列出文件名.物理路径.文件大小.文件日期:按照文件日期降序排序:支持单个文件下载和批量压缩下载 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWly7M.html" rel="bookmark" class="title">阿里巴巴百度之战 做好自己是生存关键</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 注:除注明者外,本文中的阿里巴巴都指阿里巴巴集团,而不仅仅是在香港上市的子公司阿里巴巴. 近日,百度和阿里巴巴集团(含上市公司阿里巴巴.淘宝.阿里妈妈等 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLWJqM.html" rel="bookmark" class="title">integer-java包装类的存在意义是什么</a>
					<div>
						问题描述 java包装类的存在意义是什么 像int类型的包装类Integar 我觉得int本来就是由很多整数组成的啊,我觉得int就是一个类,干嘛还要Integar这样的包装类 解决方案 为什么要有封 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0roPM.html" rel="bookmark" class="title">亚马逊何以超越谷歌成为网购第一入口？</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 与中国的消费者不同,美国的消费者在有购物需求时通常将谷歌等搜索引擎作为购物的起点,通过搜索引擎进行商品的调研.对于谷歌来说,这是一类非常有价值的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xmlrb.html" rel="bookmark" class="title">多界面程序窗口里有很多子界面，怎么判断输入的子界面是哪个？</a>
					<div>
						问题描述 多界面程序窗口里有很多子界面,怎么判断输入的子界面是哪个? 多界面程序窗口里有很多子界面,怎么判断输入的子界面是哪个?怎么获得当前执行的界面上的控件? 解决方案 http://bbs.csd ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2Wr6z.html" rel="bookmark" class="title">娱乐私塾揭密娱乐营销之道破解娱乐圈炒作内幕</a>
					<div>
						时下,娱乐八卦炒作成风,绯闻早已不能满足大伙的重口味,艳照.涉毒.潜规则等社会道德性话题也层出不穷的出现,纷繁复杂看的人眼花缭乱.如今,各大恶俗炒作频发且大有越演越烈之势,娱乐道德底线的沦丧令人堪忧. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJOPDvb.html" rel="bookmark" class="title">新手学习springMVC&plus;tiles遇见了问题。求各位大虾帮忙解决！！</a>
					<div>
						问题描述 小弟由于各种原因开始学习ssh,也没有系统学习,想来自己慢慢的搭建一个网站,搭建出来也就会了.现在按照&lt;spring3.0MVC中文教程&gt;当做的例子在写了一个简单的程序,出现了问 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
